#fn{
  margin-top: 100px;
  padding: 20px;
  margin-left: 500px;
}
#p{
  margin-left: 500px;
  padding: 20px;
}
#button{
  margin-left: 533px;
  /* padding: 10px; */
  width: 250px;
  margin-top: 10px;
}